# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = redo-sh
pkgbase = redo-sh
xdata = pkgtype=pkg
pkgver = 4.0.7-1.0
pkgdesc = An implementation of the Redo build system in Bash
url = http://news.dieweltistgarnichtso.net/bin/redo-sh.html
builddate = 1772046082
packager = Erich Eckner <arch at eckner dot net>
size = 49357
arch = any
license = AGPL-3.0-or-later
conflict = redo-python
conflict = redo-jdebp
conflict = redo-c
provides = redo
depend = sh
optdepend = graphviz: dependency graph support via redo-dot
makedepend = git
